{
  "display": {
    "icon": {
      "id": "minecraft:pale_moss_block"
    },
    "title": "Level 0Zero",
    "description": "",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": false,
    "hidden": false
  },
  "parent": "backrooms:enigmatic/theshady",
  "criteria": {
    "biome": {
      "trigger": "minecraft:impossible"
    }
  },
  "requirements": [
    [
      "biome"
    ]
  ]
}